{
  "bieShopApp": {
    "OrderStatus": {
      "null": "",
      "PENDING": "PENDING",
      "PROCESSING": "PROCESSING",
      "SHIPPED": "SHIPPED",
      "DELIVERED": "DELIVERED",
      "CANCELLED": "CANCELLED"
    }
  }
}
